<?xml version="1.0" encoding="UTF-8"?>
<!--
    Translation file for 4D products.
    Copyright (C) 2007-2013 4D SAS.
    This file is distributed under the same license as the 4D product package.
-->

<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN"
"http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">

<xliff version="1.0">
    <file datatype="x-STR#" original="undefined" source-language="en-US" target-language="en-US" product-version="v12">
        <header>
            <note>The character &quot;%&quot; (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
            <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable&apos;s name and must not be localised</note>
            <note>\r, \t and \n are meta-characters.</note>
        </header>
        <body>
            <group resname="Explorer">
                <trans-unit id="1" resname="Explorer">
                    <source>Explorer</source>
                    <target>Explorer</target>
                </trans-unit>
            </group>
            <group id="407" resname="ExplorerLists">
                <trans-unit id="13" resname="CommonNewEmptyForm">
                    <source>New empty form</source>
                    <target>New empty form</target>
                </trans-unit>
            </group>
            <group resname="Group" id="447">
                <trans-unit id="1" resname="Exp_ThereIsAlreadyAFolderOrAComponentWithThatName">
                    <source>There is already a folder or a component with that name.</source>
                    <target>There is already a folder or a component with that name.</target>
                </trans-unit>
                <trans-unit id="2" resname="Exp_TheTrashContains">
                    <source>The Trash contains:</source>
                    <target>The Trash contains:</target>
                </trans-unit>
                <trans-unit id="3" resname="Exp_AreYouSureYouWantToDeleteThem">
                    <source>Are you sure you want to delete them?</source>
                    <target>Are you sure you want to delete them?</target>
                </trans-unit>
                <trans-unit id="4" resname="Exp_TopLevel">
                    <source>Top Level</source>
                    <target>Top Level</target>
                </trans-unit>
                <trans-unit id="5" resname="Exp_EmptyTrash">
                    <source>Empty Trash</source>
                    <target>Empty Trash</target>
                </trans-unit>
                <trans-unit id="6" resname="Exp_ReplaceAlert">
                    <source>A ^  named “^” already exists in the database.
Do you want to replace it?</source>
                    <target>A ^  named “^” already exists in the database.
Do you want to replace it?</target>
                </trans-unit>
                <trans-unit id="7" resname="Exp_RenameAlert">
                    <source>A ^  named “^” already exists in the database.
It will be renamed as “^”.</source>
                    <target>A ^  named “^” already exists in the database.
It will be renamed as “^”.</target>
                </trans-unit>
                <trans-unit id="8" resname="Exp_DeletePermanentlyAlert">
                    <source>Some objects (Form Methods and/or Triggers) cannot be put in the Trash. Do you want to delete them permanently?</source>
                    <target>Some objects (Form Methods and/or Triggers) cannot be put in the Trash. Do you want to delete them permanently?</target>
                </trans-unit>
                <trans-unit id="9" resname="Exp_TheTablesNameMustNotBeChangedHere">
                    <source>The table name must not be changed here.</source>
                    <target>The table’s name must not be changed here.</target>
                </trans-unit>
                <trans-unit id="10" resname="Exp_Folder_">
                    <source>Folder:</source>
                    <target>Folder:</target>
                </trans-unit>
                <trans-unit id="11" resname="Exp_Folder">
                    <source>Folder</source>
                    <target>Folder</target>
                </trans-unit>
                <trans-unit id="12" resname="Exp_Table">
                    <source>Table...</source>
                    <target>Table...</target>
                </trans-unit>
                <trans-unit id="13" resname="Exp_Form">
                    <source>Form...</source>
                    <target>Form...</target>
                </trans-unit>
                <trans-unit id="14" resname="Exp_Method">
                    <source>Method...</source>
                    <target>Method...</target>
                </trans-unit>
                <trans-unit id="15" resname="Exp_NewTable">
                    <source>New table</source>
                    <target>New table</target>
                </trans-unit>
                <trans-unit id="16" resname="Exp_ActionNotDone">
                    <source>Cannot complete the action</source>
                    <target>Cannot complete the action</target>
                </trans-unit>
                <trans-unit id="17" resname="Exp_CannotMove">
                    <source>Cannot move the objects. One or more required objects are not found.</source>
                    <target>Cannot move the objects. One or more required objects are not found.</target>
                </trans-unit>
                <trans-unit id="18" resname="Exp_CannotDelete">
                    <source>Cannot delete the objects. One or some required objects are not found.</source>
                    <target>Cannot delete the objects. One or some required objects are not found.</target>
                </trans-unit>
                <trans-unit id="19" resname="Exp_CannotEmptyTrash">
                    <source>Cannot empty the trash. One or more required objects are not found.</source>
                    <target>Cannot empty the trash. One or more required objects are not found.</target>
                </trans-unit>
            </group>
            
            <group resname="Explorer Lists" id="407">
                <trans-unit id="1" resname="Exp_Tables">
                    <source>Tables</source>
                    <target>Tables</target>
                </trans-unit>
                <trans-unit id="2" resname="Exp_Forms">
                    <source>Forms</source>
                    <target>Forms</target>
                </trans-unit>
                <trans-unit id="3" resname="Exp_Methods">
                    <source>Methods</source>
                    <target>Methods</target>
                </trans-unit>
                <trans-unit id="4" resname="Exp_Constants">
                    <source>Constants</source>
                    <target>Constants</target>
                </trans-unit>
                <trans-unit id="5" resname="Exp_Commands">
                    <source>Commands</source>
                    <target>Commands</target>
                </trans-unit>
                <trans-unit id="6" resname="•Exp_Lists">
                    <source>Lists</source>
                    <target>Lists</target>
                </trans-unit>
                <trans-unit id="7" resname="Exp_Plugins">
                    <source>Plug-ins</source>
                    <target>Plug-ins</target>
                </trans-unit>
                <trans-unit id="8" resname="Exp_Home">
                    <source>Home</source>
                    <target>Home</target>
                </trans-unit>
                <trans-unit id="9" resname="Exp_Trash">
                    <source>Trash</source>
                    <target>Trash</target>
                </trans-unit>
                <trans-unit id="10" resname="Exp_Preview">
                    <source>Preview</source>
                    <target>Preview</target>
                </trans-unit>
                <trans-unit id="11" resname="Exp_Comments">
                    <source>Comments</source>
                    <target>Comments</target>
                </trans-unit>
                <trans-unit id="12" resname="Exp_Attributes">
                    <source>Preview</source>
                    <target>Preview</target>
                </trans-unit>
                <trans-unit id="13" resname="Exp_NewEmptyForm">
                    <source>New blank form</source>
                    <target>New blank form</target>
                </trans-unit>
                <trans-unit id="7" resname="Exp_Tables&amp;Fields">
                    <source>Tables &amp; Fields</source>
                    <target>Tables &amp; Fields</target>
                </trans-unit>
            </group>
            
            <group resname="Methods">
                <trans-unit id="63" resname="Exp_EditMethod">
                    <source>Edit Method...</source>
                    <target>Edit Method...</target>
                </trans-unit>
                <trans-unit id="64" resname="Exp_DeleteMethod">
                    <source>Delete Method</source>
                    <target>Delete Method</target>
                </trans-unit>
                <trans-unit id="65" resname="Exp_MethodProperties">
                    <source>Method Properties...</source>
                    <target>Method Properties...</target>
                </trans-unit>
                <trans-unit id="66" resname="Exp_SearchMethodsCallers">
                    <source>Search Method’s Caller(s)</source>
                    <target>Search Method’s Caller(s)</target>
                </trans-unit>
            </group>
            
            <group resname="Forms">
                <trans-unit id="68" resname="Exp_EditForm">
                    <source>Edit Form...</source>
                    <target>Edit Form...</target>
                </trans-unit>
                <trans-unit id="69" resname="Exp_DeleteForm">
                    <source>Delete Form</source>
                    <target>Delete Form</target>
                </trans-unit>
                <trans-unit id="70" resname="Exp_FormProperties">
                    <source>Form Properties...</source>
                    <target>Form Properties...</target>
                </trans-unit>
                <trans-unit id="71" resname="Exp_InputForm">
                    <source>Input Form</source>
                    <target>Input Form</target>
                </trans-unit>
                <trans-unit id="14" resname="Exp_OutputForm">
                    <source>Output Form</source>
                    <target>Output Form</target>
                </trans-unit>
                <trans-unit id="73" resname="Exp_EditFormMethod">
                    <source>Edit Form Method…</source>
                    <target>Edit Form Method…</target>
                </trans-unit>
                <trans-unit id="14" resname="Exp_NewFormUsingWizard">
                    <source>New form using wizard</source>
                    <target>New form using wizard</target>
                </trans-unit>
            </group>
            
            <group resname="MethodProperties">
                <!-- STR# 1078,22 -->
                <trans-unit id="1" resname="Mthd_ExecuteOnServer">
                    <source>Execute on Server</source>
                    <target>Execute on Server</target>
                </trans-unit>
                <trans-unit id="2" resname="AvailableThroughSQL">
                    <source>Available through SQL</source>
                    <target>Available through SQL</target>
                </trans-unit>
            </group>
            
            <group resname="Explorer_Actions">
                <trans-unit id="1" resname="RevealInExplorer">
                    <source>Reveal in Explorer...</source>
                    <target>Reveal in Explorer...</target>
                </trans-unit>
            </group>
            
            <group id="1016" resname="DatabaseProperties 1">
                <trans-unit id="52" resname="-- EVERYBODY --">
                    <source>&lt;Everybody&gt;</source>
                    <target>&lt;Everybody&gt;</target>
                </trans-unit>
            </group>
            
            
        </body>
    </file>
</xliff>
